.u-section-1 .u-sheet-1 {
  min-height: 63px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 64px;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 10px 0 20px;
}

.u-section-1 .u-text-1 {
  width: auto;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  margin: -26px auto 0 145px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none none solid;
  margin: -26px auto 0 30px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 91px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 707px;
    margin-left: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 143px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 64px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 145px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 45px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 38px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 146px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 33px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 95px;
    margin-left: 143px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 33px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1070px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 754px;
  height: 960px;
  margin: 20px auto 31px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 917px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 688px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 433px;
  }
}